
.. Due to something, the manpages generated by sphnix do not display the
   (sub)sections UNLESS there is a !(sub)section defined. Luckly, that
   !(sub)section is invisible in the manpage.
   Sphinx (sphinx-build) 1.2.3 & 1.4.5

.. We take advantage to that fact to put manpages with the correct title
   in other documents, but this means that we are relying on a bug.

Manpage: WLAB
=============


SYNOPSIS
--------

| ``wlab`` -[``ap``]{``bdh``} ``BIN_FILE``


OPTIONS
-------

-a  Print the address (relative to the beginning of the data).
-p  Don't print file header.

Choose one:

-b  Output data in binary format.
-d  Output data in decimal format.
-h  Output data in hexadecimal format.


DESCRIPTION
-----------

:manpage:`wlab(1)` converts binary files to WLA's byte definition strings and
print it to the standard output.


EXAMPLES
--------

::

    wlab -da gayskeletor.bin > gayskeletor.s
    wlab -bap iscandar.bin > iscandar.s
    wlab -h starsha.bin > starsha.s

.. only:: man
    
    SEE ALSO
    --------

    :manpage:`wla-dx(7)`
